[ track ]
track_name = Montlhery
track_name_short = Montlhery 1966
track_num_turns = 16
track_length = 4.847m
track_altitude = 0.0			
; Above, note track length given in miles,
; while altitude given in meters.

[ configuration_0 ]
; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
; 3 checkpoint minimum
checkpoint_0 = 6620.0	-21.8	-5.0	10.0	0	; prevents cutting
checkpoint_1 = 6768.0	-21.8	-5.0	10.0	0	; prevents cutting
checkpoint_2 = 7190.0	-50.0	-25.0	10.0	0	; prevents cutting

[ statistics ]
reference_value = 150.0

[ ai_track ]
end_start_behavior_section = 4.0	; section at which race start behavior should end
merge_from_pit_line_dlong = 90.0	; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0		; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 85.0		; dlong where pit lane divider ends
pit_lane_entrance_width = 15.0		; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0.0			; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.0			; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 7625.0		; base dlong for calculating transition to pit line
pit_lane_width_left = 0.5		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 0.5		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 7715.0		; dlong where pit stalls begin

brabham_fuel_load_per_lap = 3.12	; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 3.83		; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 3.43	; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 3.57		; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 3.56	; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 3.43		; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 3.80	; Murasama AI fuel loading in liters per lap

track_driver_mod_scaling = 1.1
track_global_hype_scaling = 0.5
track_dlong_sep_coeff = 2.0		; encourage somewhat closer racing

[ GP ]
dlong_speed_adj_coeff = 1.06		; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 2.40		; max. dlong speed for .LP after all modifiers

[ pit_lane_0 ]
lane_on_right = 1			; 0 if lane on left, 1 if on right
lane_has_wall = 0			; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 7650.0 80.0 	; start/end dlong of the pit lane
lane_bounds_dlat = -21.0 -14.0		; start/end dlat of the pit lane
pit_board = -15.0 83.0 -100.0 100.0	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0  = 7715.0 -19.0
stall_1  = 7723.0 -19.0
stall_2  = 7731.0 -19.0
stall_3  = 7739.0 -19.0
stall_4  = 7747.0 -19.0
stall_5  = 7755.0 -19.0
stall_6  = 7763.0 -19.0
stall_7  = 7771.0 -19.0
stall_8  = 7779.0 -19.0
stall_9  = 7787.0 -19.0
stall_10 = 7795.0 -19.0
stall_11 = 03.0 -19.0
stall_12 = 11.0 -19.0
stall_13 = 19.0 -19.0
stall_14 = 27.0 -19.0
stall_15 = 35.0 -19.0
stall_16 = 43.0 -19.0
stall_17 = 51.0 -19.0
stall_18 = 59.0 -19.0
stall_19 = 67.0 -19.0

[ starting_grid_0 ]
  ; 2x2 staggered grid
  ; polesitter on right
  ; track length is <7800.1>
  ; grid front center at <7789.5, 0.0>
  ; width between boxes 4.6
stall_0  = 7789.5 -2.3
stall_1  = 7789.5 2.3
stall_2  = 7779.5 -2.3
stall_3  = 7779.5 2.3
stall_4  = 7769.5 -2.3
stall_5  = 7769.5 2.3
stall_6  = 7759.5 -2.3
stall_7  = 7759.5 2.3
stall_8  = 7749.5 -2.3
stall_9  = 7749.5 2.3
stall_10 = 7739.5 -2.3
stall_11 = 7739.5 2.3
stall_12 = 7729.5 -2.3
stall_13 = 7729.5 2.3
stall_14 = 7719.5 -2.3
stall_15 = 7719.5 2.3
stall_16 = 7709.5 -2.3
stall_17 = 7709.5 2.3
stall_18 = 7699.5 -2.3
stall_19 = 7699.5 2.3

[ DEFAULT:GP ]
dlong_speed_maximum = 2.40
dlong_speed_adj_coeff = 1.06

[ DEFAULT:ai_track ]
track_dlong_sep_coeff = 2.0
track_global_hype_scaling = 0.5
track_driver_mod_scaling = 1.1
murasama_fuel_load_per_lap = 3.80
lotus_fuel_load_per_lap = 3.43
ferrari_fuel_load_per_lap = 3.56
eagle_fuel_load_per_lap = 3.57
coventry_fuel_load_per_lap = 3.43
brm_fuel_load_per_lap = 3.83
brabham_fuel_load_per_lap = 3.12
start_of_pit_stalls = 7715.0
pit_lane_width_right = 0.5
pit_lane_width_left = 0.5
pit_lane_start_dlong = 7625.0
pit_lane_on_right = 1.0
pit_lane_has_wall = 0.0
pit_lane_entrance_width = 15.0
pit_lane_end_dlong = 85.0
pit_at_end_of_track = 1.0
merge_from_pit_line_dlong = 90.0
end_start_behavior_section = 4.0
